h1, h2, h3, h4, h5, p, ul { font-family: 'Bitter', sans-serif; color: #4C4C4C }
.btn { font-family: 'Trade Gothic Bold', sans-serif; text-transform: uppercase; font-size: .8em; border: 1px solid; padding: 9px 16px 8px; white-space: nowrap }

.columns.stats.right { padding-right: 1rem }
.columns .row .columns { padding-left: .9375em; padding-right: .9375em }

/* -----------------------------------------
   HEADER/NAVIGATION
----------------------------------------- */

/* --- NAV MAIN --- */
#navMain, #navMain .row, #navMain #primary ul a { transition: all .4s }
#navMain { position: absolute; top: 0; left: 0; right: 0; z-index: 9; width: 100%; background: rgba(255,255,255,0); z-index: 9999; padding: 0 35px; position: fixed }
#navMain .row { background: transparent; height: 80px }
#navMain.scroll { background: rgba(255,255,255,1); border-bottom: 1px solid #DDD }
#navMain.scroll .row { height: 60px }
#navMain.scroll #primary ul a { color: #999 }
#navMain.scroll #primary ul a:hover { color: #497d3b; border-bottom: 1px solid #497d3b }
#navMain .columns { margin-bottom: 0; padding: 0 }
#navMain .logoBox a { position: absolute; top: 0 }

#navMain #primary { display: none }
#navMain #primary ul { list-style: none; position: relative; margin: 0 auto; padding: 0; width: -webkit-fit-content; width: -moz-fit-content; width: fit-content }
#navMain #primary ul a { display: block; color: rgba(255,255,255,1); text-decoration: none; text-transform: uppercase; font-size: .9em; line-height: 20px; padding: 0 3px; border-bottom: 1px solid transparent; margin-bottom: 5px }
#navMain #primary ul a:hover { border-bottom: 1px solid rgba(255,255,255,.7) }
#navMain #primary ul li { position: relative; float: left; margin: 0 15px; padding: 0 }
#navMain #primary ul li:last-of-type { margin-right: 0 }
#navMain #primary ul li.current-menu-item { background: #ddd }
#navMain #primary ul li ul li { float: none }
#navMain a.btn.contribute { padding: 5px 10px; }
a.btn.contribute { position: absolute; right: 2%; }
a.btn.contribute:hover { color: white }
div.scroll a.btn.contribute:hover { color: black }

#navMain #primary ul li ul { display: none; position: absolute; background: rgba(0,0,0,.1); border: 1px solid white; padding: 10px 0; width: 360px }
#navMain.scroll #primary ul li ul { background: rgba(255,255,255,1); border-bottom-color: #DDD }
#navMain #primary ul li:hover ul { display: block }
#navMain #primary ul a.noHover { cursor: text; border-bottom: 1px solid transparent !important }
#navMain .m-ways { right: 80px; }

/* --- MENU BTN --- */
a#menuBtn { position: absolute; z-index: 99999; display: block; right: 20px }
.doubledouble .line { transition: all .3s }
.doubledouble { background: transparent; width: 30px; text-indent: -9999px }
.doubledouble .line { height: 2px; background-color: white; display: block; margin-bottom: 7px; position: relative }
#navMain.scroll .doubledouble .line { background-color: #555 }
.doubledouble .line.three { margin-bottom: 0 }
body.drawer a#menuBtn .doubledouble .line { background-color: #333 !important }
body.drawer a#menuBtn .doubledouble .line.one { -ms-transform: translate(0,7px) rotate(-45deg); -webkit-transform: translate(0,7px) rotate(-45deg); transform: translate(0,7px) rotate(-45deg) }
body.drawer a#menuBtn .doubledouble .line.three { -ms-transform: translate(0,-11px) rotate(45deg); -webkit-transform: translate(0,-11px) rotate(45deg); transform: translate(0,-11px) rotate(45deg) }
body.drawer a#menuBtn .doubledouble .line.two { width: 0; opacity: 0 }

/* --- DRAWER --- */
body.drawer { overflow: hidden }
body.drawer #drawerNav { opacity: 1; visibility: visible; background: white }
#drawerNav { position: fixed; top: 0px; left: 0; right: 0; bottom: 0; z-index: 9998; opacity: 0; visibility: hidden; padding-top: 90px }
#drawerNav ul { text-align: left; padding-bottom: 10px; list-style: none; margin-left: 0 }
#drawerNav ul li { position: relative; opacity: 0; top: -10px; transition: all .4s; border-bottom: 1px solid #EEE }
#drawerNav ul li a { color: #555; line-height: 4em; display: block; text-transform: uppercase; border-bottom: 1px solid rgba(255,255,255,.10); padding: 0 25px }
#drawerNav ul li a:hover { background: rgba(255,255,255,.1); text-decoration: none }
body.drawer #drawerNav ul li { opacity: 1; top: 0 }

.hero, #headlineContainer { height: 400px }
.hero { background-size: cover; background-repeat: no-repeat; }
.hero img { margin-bottom: 10px; position: relative }
#headline h1 { height: 1px; opacity: 0 }
#headline h2 { color: white; font-size: 1.3em; line-height: 1.2em; margin-top: 25px; font-family: 'Trade Gothic Wide', sans-serif; text-transform: uppercase; letter-spacing: .03em }
#headline { position: relative; opacity: 0; top: 40px; transition: all 1.2s; transition-delay: .4s }
#headline.load { opacity: 1; top: 0 }

#headlineContainer { position: absolute; z-index: 9997; left: 0; right: 0 }

.content-page #headline h2, .women #headline h2 {font-family: 'Trade Gothic bold'; letter-spacing: 0; font-size: 4em; }

a.btn:hover, section.orange a.btn:hover, section.green a.btn:hover, section.yellow a.btn:hover, section.red a.btn:hover { color: black }

/* -----------------------------------------
   SECTIONS
----------------------------------------- */

section { padding: 60px 0 }
section#about { /* max-width: 90em !important;  */padding-bottom: 40px }
/* section#about p strong { color: #e3b102; margin-bottom: 35px; display: block; font-weight: normal } */
.row#about .row { margin-left: auto; margin-right: auto }
section h2 { font-family: 'Trade Gothic Bold', sans-serif; text-transform: uppercase; font-size: 1.3em; margin-bottom: 25px }
section h3 { margin-bottom: 45px }
.heading-box hr, section .sectionIntro hr, section .modal hr, #modal-ways hr { border: 0; height: 4px; width: 60px; margin: 0 auto; background: #4C4C4C }
.sectionIntro { margin-bottom: 50px }

.section ul { list-style: none; margin-left: 0; margin-bottom: 60px }
.section ul li { border-bottom: 1px solid #DDD; padding: 10px 0; line-height: 1.3em }
.section .modalContent ul { list-style: inherit; padding-left: 20px }
.section .modalContent ul li { border-bottom: 0; padding: 0; line-height: inherit; color: #4C4C4C; margin-bottom: 15px }
section .btn { font-size: 1em }

section.yellow h2, section.yellow .highlight, section.yellow p.highlight a, section.yellow .goal, section.yellow .circle-graph-percents .circle-graph-percents-number, section.yellow ul li, section.yellow a.btn, #tag p a { color: #e3b102 }
#tag p a:hover { text-decoration: underline }
section.yellow .circle-graph-progress .circle-graph-progress-fill, section.yellow hr, #modal-ways hr { background: #e3b102 }

section.red h2, section.red .highlight, section.red p.highlight a, section.red .goal, section.red .circle-graph-percents .circle-graph-percents-number, section.red ul li, section.red .btn { color: #d94415 }
section.red .circle-graph-progress .circle-graph-progress-fill, section.red hr { background: #d94415 }

section.green h2, section.green .highlight, section.green p.highlight a, section.green .goal, section.green .circle-graph-percents .circle-graph-percents-number, section.green ul li, section.green a.btn { color: #367c2b }
section.green .circle-graph-progress .circle-graph-progress-fill, section.green hr { background: #367c2b }

section.orange h2, section.orange .highlight, section.orange p.highlight a, section.orange .goal, section.orange .circle-graph-percents .circle-graph-percents-number, section.orange ul li, section.orange a.btn { color: #da851a }
section.orange .circle-graph-progress .circle-graph-progress-fill, section.orange hr { background: #da851a }

section p.highlight a { text-decoration: underline }
section p.highlight a:hover { text-decoration: none }

section.full-width { padding-left: 0; padding-right: 0; }
section.full-width .columns { padding: 0; }

div.learnMoreSm { margin-top: 30px }

section .heading-box { margin-bottom: 50px; }
section .text-block { margin-bottom: 100px; }

section .news-block p { font-size: 1rem; }
section .news-block h2 { text-align: left; }

/* QUOTE */
blockquote { border-left: 0; font-family: 'Bitter', serif; color: #4C4C4C; font-style: italic; font-size: 1.5em; line-height: 1.5em; margin-bottom: 2em }
.quote img { border-radius: 50%; width: 100%; max-width: 306px }
cite { line-height: 1.4em; padding-top: 20px; font-size: .7em; font-style: normal; color: #666 }
cite:before { content: "" }

/* NEWS */
.news { background: #F4F4F4 }
/* .news.events { background: #FFF } */
.news img { margin-bottom: 35px }
.news h3 { color: #333; font-size: 1.6em; line-height: 1.1em; margin-bottom: 10px }
.news h3 a { color: #333 }
.news h3 a:hover { color: #367c2b }
.news .tabs-content hr { border: 0; height: 3px; width: 50px; background: #367c2b; margin: 20px 0 25px }
.news p { font-family: 'Trade Gothic Roman', 'Arial Narrow', sans-serif; font-size: 1.15em; line-height: 1.7em; color: #333 }
.news.events p { font-size: 1em }
.news.events .tabs-content { border: 0; max-width: 800px; }
.news.events .tabs-panel { padding: 0; }
.news p.date { font-size: 1em; line-height: 1.5em }
.news .item { margin-bottom: 30px; padding-top: 2rem; padding-bottom: 2rem }
.learnMore, .tabs-panel p a { font-family: 'Trade Gothic Bold', sans-serif; color: #222 }
.learnMore:hover, .tabs-panel p a:hover { text-decoration: underline; color: #367c2b }
.news-slider .img-container { position: relative; display: inline-block; }
.news-slider a h2:hover { text-decoration: underline; }
.news-slider .img-container:after { content: ""; position: absolute; display: block; width: 100%; top: 0; bottom: 0; opacity: .7; }
.news-slider .slick-dots li button:before { font-size: 16px; }
.news-slider .slick-dots { bottom: -40px; }
.news-slider .article-summary {
  position: absolute;
  color: white;
  z-index: 100;
  padding: 0 10%;
  width: 100%;
  bottom: 0;
  height: 170px;
}
.news-slider .article-summary .large-summary { display: none; }
.news-slider .article-summary .small-summary { display: block; }
.news-slider .article-summary h2 { color: white; font: 1.5em 'bitter', sans-serif; text-transform: none; margin-bottom: 5px; }
.news-slider .article-summary p { color: white; font-family: "Trade Gothic Roman"; }
ul.sliderNav { float: left; margin: 0 }
ul.sliderNav li { width: 50px }
ul.sliderNav li a { text-align: center; padding: 10px 0; text-transform: uppercase; font-size: 14px; color: #777 }
ul.sliderNav li a:hover { background: #222; color: white }
ul.sliderNav li.is-active a { background: #367c2b; color: white }
ul.sliderNav li a span { display: block; font-family: 'Trade Gothic Roman', 'Arial Narrow', sans-serif; font-size: 1.6em; margin-top: 3px; margin-bottom: 4px; }
.date-box { font-family: bitter, sans-serif; text-align: center; text-transform: uppercase; border-right: 4px solid #367c2b; }
.date-box span { display: block; }
.sliderNav.menu.vertical { -ms-flex-direction: inherit; flex-direction: inherit }
.view-all { position: relative; }
.view-all>a { position: absolute; top:20px; right: 0; padding: 2px 10px; text-transform: uppercase; font-family: 'Trade Gothic Bold', sans-serif;}
.view-all>a:hover { color: black; border-color: black; }
.event-highlight-link { color: #367c2b; border: thin solid #367c2b; padding: 10px 20px; font-weight: bold; text-transform: uppercase; }
.event-highlight-link:visited { color: #367c2b; }
.event-highlight-link:hover { color: #222; border-color: #222; }
.event-highlight-link { width: 49.5%; text-align: center; }
.event-row p, .event-row h4 { font: 1em bitter, sans-serif; margin: 0; }
.event-row h4 { font-weight: bold; }
.event-row { background: white; padding: 15px; margin-bottom: 3px; }
.event-row img { margin: 0; }
.event-row .date-and-time { margin: 8px 20px 8px 0; margin-right: 20px; display: inline-block; }
a .event-item:hover { background-color: #f9f9f9; }

/* News Listing Page */
.paginate-block { padding: 30px; }
.page-num { padding: .0625rem .625rem; color: #999; background: 0 0; border-radius: 3px; font-weight: 400; font-size: 1em; line-height: inherit; transition: background-color .3s ease-out; }
.page-num:hover { background: #e6e6e6; color: #999; }
.current.page-num { background: #bbb; color: white; }
.article-grid { display: flex; flex-wrap: wrap; }
.title-block { padding: 160px 0 100px; }
.title-block h1 { margin: 0 auto; font-size: 3rem; }
.brick { float:left;background: #F3F3F3; text-align: left; width: 97%; margin-right: 2.5%; margin-top: 20px; }
.brick .text { padding: 15px; }
.brick span.date { color: #333; font-size: 11px; text-transform: uppercase; font-family: "Trade Gothic Bold Condensed", "Arial Narrow", sans-serif; }
.brick .itemImg { height: 200px }
.brick.v .itemImg, .item.v .itemImg { height: 300px }
.brick.h .itemImg, .item.h .itemImg { height: 160px }
.brick h3 { font-size: 1.2em !important; margin-bottom: 10px !important; color: #000; letter-spacing: .03em; margin-top: 15px; font-family: 'Trade Gothic Bold Condensed', "Arial Narrow", sans-serif; text-transform: uppercase; margin: 0; line-height: 1.2em; }
.brick .itemImg, .brick img, .item .itemImg, .item img { opacity: 1 }
.brick .itemImg, .item.d .itemImg { height: 200px }
.brick, .brick img, .item, .item img { -webkit-transition: opacity .2s ease; -moz-transition: opacity .2s ease; -ms-transition: opacity .2s ease; -o-transition: opacity .2s ease; transition: opacity .2s ease }
.brick p, .item p { font-size: 15px; line-height: 1.3em; color: #000; font-size: .9em; font-family: "Trade Gothic Roman"; margin: 10px 0; }
.brick:hover, .item:hover { -webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, .3); box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, .3); background: #fff }
.brick:hover .itemImg, .brick:hover img, .item:hover .itemImg, .item:hover img { opacity: .9 }
@media only screen and (min-width:30em) {
  .brick { width: 47%; margin-right: 3%; }
}
@media only screen and (min-width:30em) {
  .brick { width: 30.5%; margin-right: 2.5%; }
}
@media only screen and (min-width:60em) {
  .brick { width: 22.5%; margin-right: 2.5%; }
}

/* CONTACT */
.contact-box .fas {
  font-size: 20px;
  background: #377c2b;
  padding-top: 13px;
  border-radius: 50%;
  color: white;
  margin-bottom: 30px;
  height: 45px;
  width: 45px;
}
.contact-box h3 { font-size: 1.8em; margin-bottom: 5px; }
.contact-box a, .contact-box a p { color: #377c2b; }
.contact-box a:hover, .contact-box a:hover p { text-decoration: underline;}


/* VIDEO */
div#video.row { max-width: 100em }
div#video.row .column { padding: 0 }
.youtube-player { position: relative; padding-bottom: 56.23%; height: 0; overflow: hidden; max-width: 100% }
.youtube-player iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 100; background: transparent }
.youtube-player img { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top:0; border: none; height: auto; cursor: pointer; -webkit-transition: .4s all; -moz-transition: .4s all; transition: .4s all}
.youtube-player:hover img { opacity:.85 }
.youtube-player .play { height: 100px; width: 100px; left: 50%; top: 50%; margin-left: -50px; margin-top: -50px; position: absolute; background: url('../img/icon-playBtn.png') no-repeat; background-size: contain; cursor: pointer }


/* DEAN */
section#dean { padding: 400px 15px 80px }
section#dean blockquote { padding: 0 }
section#dean blockquote cite { padding-top: 0 }
section#dean img.signature { display: block; max-width: 240px; position: relative; left: -20px; margin-top: 12px; opacity: .8 }
section#dean a.btn { color: black }
section#dean a.btn:hover { color: #367c2b }


/*
.timer { fill: #e3b102 !important }
tspan.number { display: none }
*/



.stats h3 { margin-bottom: 5px; font-size: 1.6em }
.stats .goal { font-size: 2.4em; line-height: 1em; font-family: 'Trade Gothic Roman', 'Arial Narrow', sans-serif; margin-bottom: 10px }
.stats.right .row { margin-bottom: 40px }
.stats.right .row.circleText { margin-bottom: 0 }
p.desc { font-family: 'Trade Gothic Roman', 'Arial Narrow', sans-serif; font-size: 1.1em; line-height: 1.4em }
img.icon { margin-bottom: 30px; width: 100%; max-width: 200px }


/* CIRCLE GRAPH */
.circle-graph { width: 200px; height: 200px; border-radius: 50%; background-color: #B8B8B8; position: relative; margin-bottom: 30px }
.circle-graph.gt-50 { background-color: #e3b102 }
.circle-graph-progress { content: ""; position: absolute; border-radius: 50%; left: calc(50% - 100px); top: calc(50% - 100px); width: 200px; height: 200px; clip: rect(0, 200px, 200px, 100px) }
.circle-graph-progress .circle-graph-progress-fill { content: ""; position: absolute; border-radius: 50%; left: calc(50% - 100px); top: calc(50% - 100px); width: 200px; height: 200px; clip: rect(0, 100px, 200px, 0); background: #e3b102; -webkit-transform: rotate(60deg); -ms-transform: rotate(60deg); transform: rotate(60deg) }
.gt-50 .circle-graph-progress { clip: rect(0, 100px, 200px, 0) }
.gt-50 .circle-graph-progress .circle-graph-progress-fill { clip: rect(0, 200px, 200px, 100px); background: #B8B8B8 !important }
.circle-graph-percents { content: ""; position: absolute; border-radius: 50%; left: calc(50% - 180px/2); top: calc(50% - 180px/2); width: 180px; height: 180px; background: white; text-align: center; display: table; z-index: 4 }
.circle-graph-percents .circle-graph-percents-number { display: block; font-family: 'Trade Gothic Roman', 'Arial Narrow', sans-serif; font-size: 2.5em; color: #e3b102; letter-spacing: -.05em }
.circle-graph-percents .circle-graph-percents-number span { font-size: 1.2rem; letter-spacing: 0; display: inherit }
.circle-graph-percents .circle-graph-percents-number span.pretext { color: #555; font-size: 1rem; font-family: 'Trade Gothic Bold', sans-serif; padding-bottom: 10px }
.circle-graph-percents .circle-graph-percents-units { display: block; font-size: 1rem; font-weight: bold }
.circle-graph-percents-wrapper { display: table-cell; vertical-align: middle; line-height: 0 }
.circle-graph-percents-wrapper span { line-height: 1 }


/* CIRCLE GRAPH ANIMATED */
.circle-chart { margin-bottom: 30px; position: absolute }
.circle-chart__circle {
  animation: circle-chart-fill 1.5s reverse; /* 1 */
  transform: rotate(-90deg); /* 2, 3 */
  transform-origin: center; /* 4 */
  display: none
}
.circle-chart.go .circle-chart__circle { display: block }
.circle-chart__info {
  animation: circle-chart-appear 2s forwards;
  opacity: 0;
  transform: translateY(0.3em);
}
@keyframes circle-chart-fill { to { stroke-dasharray: 0 100 } }
@keyframes circle-chart-appear { to { opacity: 1; transform: translateY(0) } }

.circle-chart__percent { font-family: 'Trade Gothic Roman', 'Arial Narrow', sans-serif;  letter-spacing: -.05em }

.circleText { width: 200px; height: 200px; text-align: center }
.circleText .column { padding-right: 0; padding-left: 0 }
.circleText .column p { font-family: 'Trade Gothic Roman', 'Arial Narrow', sans-serif; font-size: 2.6em; line-height: .8em; color: #e3b102; letter-spacing: -.05em; margin-bottom: 0; padding-top: 10px }
.circleText .column p span { font-size: 1.2rem; letter-spacing: 0; display: inherit }
.goalText.columns { margin-top: 30px }
.columns .row .columns.goalGraph { padding-left: 0 }
.circleText .column p span.pretext { color: #555; font-size: .9rem; font-family: 'Trade Gothic Bold', sans-serif; padding-bottom: 2px }
.footnote { font-size: .7em; margin-top: 10px; text-align: center; }
.footnote:before { content: '*'; }


/* -----------------------------------------
   FOOTER
----------------------------------------- */

.footer { background: #4C4C4C; padding-top: 60px; padding-bottom: 120px }
.footer * { color: white }
.footer .column { margin-bottom: 50px; padding-left: .9375em; padding-right: .9375em }
.footer .column.logo { padding-left: .5em }
.footer .column.logo img { max-width: 90px }
.footer p { font-family: 'Trade Gothic Roman', 'Arial Narrow', sans-serif }
.footer p a:hover { color: white; text-decoration: underline }
.footer a.btn.contribute { position: relative; right: inherit }
.footer a.btn.contribute:hover { color: white; opacity: .7 }
.footer h4 { font-family: 'Trade Gothic Bold Condensed', sans-serif; text-transform: uppercase; font-size: 1.3em }
.footer .btn { display: block; margin-bottom: 5px; border: 1px solid #666; color: #CCC; white-space: normal }
.footer .btn:hover { color: #FFF; border: 1px solid #AAA }

.content-page .footer, .women .footer { margin-top: 40px; }

ul.social.icons li i { display: inline-block; color: #4C4C4C }
ul.social.icons li { margin: 4px }
ul.social.icons li a { font-size: 1.4em; margin-bottom: 0 !important; opacity: 1; background: #222; padding: 8px; border-radius: 50%; height: 36px; width: 36px }
ul.social.icons li a:hover { opacity: .7; text-decoration: none }
ul.social.icons li a span { text-indent: -9999px; display: inline-block; width: 0 }
ul.social.icons li.youtube a { padding-left: 6px }
ul.social.icons li.facebook a { padding-left: 12px }
ul.social.icons li.instagram a { padding-left: 9px }



/* -----------------------------------------
   MODALS
----------------------------------------- */

.modal { background: #2c2d33; background: #F4F4F4; width: 100%; position: fixed; z-index: 99998; top: 0; left: 9999px; bottom: 0; transition: all 700ms ease-out }
.row .modal .row { margin-left: auto; margin-right: auto }
.modal#modal-ways { z-index: 99999 }
.modal hr { margin-bottom: 80px !important }
.modalContent { padding-top: 80px }
.modal .contentWrapper { opacity: 0; transition: all 2000ms ease-out; padding-bottom: 100px; overflow: scroll; -webkit-overflow-scrolling: touch; position: absolute; bottom: 0; left: 0; right: 0; top: 0; z-index: 1 }
.modal .contentWrapper.show { opacity: 1 }
.modal .modalFeature, #modal-ways .modalFeature { height: 240px }
.modal .btn.contribute, .text-block .btn.contribute { padding: 20px 40px 18px; right: inherit; position: relative; margin: 25px 0; display: inline-block }
.modal .btn.contribute:hover, .text-block .btn.contribute:hover { color: black }
.text-block .btn.contribute { left: 40%; }
.backToMain { z-index: 100; font-size: 10px; width: 160px; display: inline; position: fixed; background: #F4F4F4; color: #222; font-family: 'Trade Gothic Bold', sans-serif; text-transform: uppercase; cursor: pointer; padding: 18px 40px 16px; top: 40px; box-shadow: 0px 1px 8px rgba(0,0,0,.1); opacity: .7; transition: opacity .4s ease-out }
.content-page .backToMain, .women .backToMain { background: transparent; box-shadow: none; position: static; margin-left: 40px; }
.backToMain:hover { opacity: 1 }
.fa-caret-left { margin-right: 20px }
.section .modal .contactList p { line-height: 1.4em; font-size: 1em }
#modal-ways .btn { margin-bottom: 40px; display: inline-block }
#modal-ways h4 { margin-top: 40px }
#modal-ways p { margin-bottom: 20px }

/* gift tables */
.gift-block {
  margin-bottom: 75px;
}
.gift-block h1 {
  font-size: 1.6em;
}
.category-block {
  margin-top: 50px;
  background: #DFDFDF;
  padding: 20px;
}
.category-block-inner {
  border: white solid thin;
  padding: 30px 0;
}
.category-title {
  text-align: center;
}
.category-text {
  text-align: center;
}
.giftRow {
  margin-bottom: 30px;
}
section div.gift-amount p {
  color: #DB3912;
  font-size: 1.2em;
  padding-left: 0;
  margin-bottom: 15px;
  line-height: 1.5em;
}
.gift-amount {
  min-width: 180px;
}
.gift {
  position: relative;
}
.gift-title h3 {
  font-size: 1.6em;
  margin-bottom: 10px;
}
.gift-title span {
  position: absolute;
  right: 0px;
  top: 0;
  font-size: 1.5em;
  line-height: 1em;
}
.gift-text p {
  margin-bottom: 10px !important;
  font-size: 1em;
  line-height: 1.5em !important;
}
.large-screen-only { display: none; }
/* -----------------------------------------
   RESPONSIVE ADJUSTMENTS
----------------------------------------- */
/* min-width 641px, small screens */
@media only screen and (min-width: 40.063em) {
  .backToMain { font-size: 1em; width: auto; }
  .news-slider .article-summary .large-summary { display: block; }
  .news-slider .article-summary .small-summary { display: none; }
  .news-slider .article-summary { height: 200px; }
  .news-slider .article-summary h2 { font-size: 1.8em }
  .view-all>a {  top: -40px; }
  .content-page .backToMain, .women .backToMain { left: 130px; }
	.column, .columns { padding-right: 2rem; padding-left: 2rem }
  .content-page #navMain a.btn.contribute, .women #navMain a.btn.contribute { position: absolute; right: 2%; }
	#drawerNav { width: 35%; left: auto; right: -600px; transition: all .5s }
	body.drawer #drawerNav { right: 0 }
	.hero, #headlineContainer { height: 800px }
  .content-page .hero, .content-page #headlineContainer { height: 500px; margin-bottom: 40px; }
  .contact-box .email-text { font-size: 12px; }
	#headline h2 { font-size: 1.7em }
	ul.sliderNav li a { border-bottom: 1px solid #888 }
	ul.sliderNav li.is-active a { border-bottom: 1px solid #367c2b }
	.sliderNav.menu.vertical { -ms-flex-direction: column; flex-direction: column }
	.circle-graph, .circle-chart { margin-bottom: 0 }
	.goalText.columns { /* padding-left: 2rem !important;  */margin-top: 0 }
	.news .left { padding-right: 0 }
	.news .right { padding-left: 0; padding-right: 0 }
	ul.sliderNav { float: right }
	section { padding: 130px 30px }
  .content-page section, .women section { padding-top: 40px; padding-bottom: 40px; }
	section.quote, section#news { padding: 130px 20px }
	section p { font-size: 1.2em; line-height: 1.5em }
	div.learnMoreSm { padding-left: 0; padding-right: 0 }
	section .modal h4 { font-size: 1.7rem }
	section .modal p { line-height: 1.9em; margin-bottom: 50px }
	.modal .modalFeature, #modal-ways .modalFeature { height: 400px }
	.sectionIntro { margin-bottom: 40px }
	.youtube-player .play { height: 161px; width: 161px; margin-left: -80px; margin-top: -80px }
	section#dean { padding: 120px 40px; min-height: 800px }
	.footer .row .column:first-of-type { border-right: 1px solid #888 }
	.footer a.btn.contribute { float: right }
	.footer .column.logo { padding-left: .9375em }
}
@media only screen and (min-width: 60em) {
  #navMain #primary { display: block; padding-left: 70px }
  a#menuBtn { display: none }
  #navMain a.btn.contribute { position: relative; right: 0; padding: 9px 16px 8px; }
  .small-screen-only { display: none;}
  .large-screen-only { display: block; }
}
@media only screen and (min-width: 75em) {
	.modal .modalFeature, #modal-ways .modalFeature { height: 500px }
	#navMain #primary { padding-left: 0 }
  .contact-box .email-text { font-size: 1.2em; }

	.section .left { margin-bottom: 60px }
}
@media only screen and (min-width: 100em) {
/* 	section { padding: 130px 180px } */
}
